* {
  font-family: Verdana,Arial,Helvetica;
}


.Body {
  background-color: #c6d0dc;
}


.TournLogo {
  border-right: 5px solid #c6d0dc;
}


.CellCenter, .MatchInfo, .TeamCode, .Text, .TournTitle {
  color: #000000;
}


.TeamCode, .TournTitle {
  font-size: 14pt;
  font-weight: bold;
}


.MatchInfo, .StatsHeader {
  font-size: 10pt;
}


.CellCenter, .LastPoint, .StatsData, .Text {
  font-size: 8pt;
}


.CellCenter {
  text-align: center;
}


.StatsHeader {
  background-color: #000000;
  color: #c6d0dc;
  font-weight: bold;
}


.StatsData {
  background-color: #c6d0dc;
  color: #000000;
}

.LastPoint {
  background-color: #0034FA;
  color: #FFFFFF;
}
